Subject: Re: Dynamic-ftrace not working in PlayStation3

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 05 Feb 2009 10:05:23 +1100

> OK, I've been able to reproduce it. It looks like the assumptions of the 
> trampoline that I've made is not correct if the size of the module is over 
> some limit.  I had to make usb-core into a module, and I see the same 
> bug.
> 
> I'll take a deeper look into it.

Thanks ! I've been a bit swamped lately and didn't get a chance to dig
into that one .. yet. Let me know if you are stuck tho.

Cheers
Ben.